<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:gravity="center"
	android:layout_height="300dip"
	android:layout_width="500dip"
	android:orientation="vertical">
	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="0dip"
		android:layout_weight="1"
		android:orientation="horizontal"
		android:gravity="center_vertical"
		android:background="@drawable/alertdialog_content_bg2_up">
		<ImageView
			android:src="@drawable/tcl_warning"
			android:layout_height="wrap_content"
			android:layout_width="wrap_content"
			android:layout_marginLeft="60dip"
			android:id="@+id/warning_icon"></ImageView>
		<TextView
			android:text="@string/standbyWarning"
			android:id="@+id/warning_type"
			android:layout_width="wrap_content"
			android:textColor="@color/white"
			android:textSize="26sp"
			android:layout_height="wrap_content"
			android:layout_marginLeft="30dip"
			android:textStyle="italic"></TextView>
	</LinearLayout>
	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="0dip"
		android:layout_weight="1.3"
		android:gravity="center"
		android:background="@drawable/alertdialog_content_bg2_middle">
		<TextView
			android:id="@+id/stby_content"
			android:textColor="@color/white"
			android:textSize="22sp"
			android:layout_width="wrap_content"
			android:layout_marginLeft="20dip"
			android:layout_marginRight="20dip"
			android:layout_height="wrap_content"></TextView>
	</LinearLayout>
	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="0dip"
		android:layout_weight="1"
		android:gravity="center"
		android:background="@drawable/alertdialog_content_bg2_down">
		
		<Button
			android:text="@string/alert_cancel"
			android:id="@+id/stby_cancel"
			android:textSize="20sp"
			android:textColor="@color/white"
			android:layout_width="125dip"
			android:layout_height="80dip"
			android:background="@drawable/button_selector"></Button>
	</LinearLayout>
</LinearLayout>